Simple Command Line Prompter

Developed for a Flutter course, so expect variants of this package

Libraries

prompter_ng63